## sparky-xterm 0.2.7

=== debian/changelog ===
sparky-xterm (0.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 02 Sep 2020 20:41:50 +0200
