=== debian/control ===
Source: sparky-xterm
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-xterm
Architecture: all
Depends: coreutils, dpkg, grep, spterm | xterm | rxvt-unicode
Description: Sparky XTerm
  Sparky XTerm provides simply configuration scripts which choose right x-terminal-emulator for Sparky applications
